<template lang="html">
  <div class="upload-about">

  </div>
</template>

<script>
export default {
  name: 'ep-upload-about',
  data () {
    return { }
  }
}
</script>

<style lang="scss" scoped>
.upload-about {

}
</style>
